Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - s -

- Sample : SAMPLELIST
- SampleCount : BUCKETS , LABELEDLISTNODE , sample
- SampleSize : CLUSTERER
- save_alt_choices : tesseract::Wordrec
- save_blob_choices : tesseract::Tesseract
- save_doc_words : tesseract::Dict
- save_raw_choices : tesseract::Dict
- scale_ : tesseract::PageIterator , tesseract::ImageThresholder
- scale_factor : DENORM_SEG
- scaled_yres_ : tesseract::PageIterator
- SCALING_FACTOR : com.google.scrollview.ui.SVWindow
- sconfidence : OSBestResult
- script_id : OSBestResult , tesseract::LanguageModelConsistencyInfo
- scripts_na : OSResults
- seam_array : WERD_RES
- segcost_bias : SEARCH_RECORD
- segment_adjust_debug : tesseract::Wordrec
- segment_debug : tesseract::Dict
- segment_nonalphabetic_script : tesseract::Dict
- segment_penalty_dict_case_bad : tesseract::Dict
- segment_penalty_dict_case_ok : tesseract::Dict
- segment_penalty_dict_frequent_word : tesseract::Dict
- segment_penalty_dict_nonword : tesseract::Dict
- segment_penalty_garbage : tesseract::Dict
- segment_penalty_ngram_best_choice : tesseract::Dict
- segment_reward_chartype : tesseract::Dict
- segment_reward_ngram_best_choice : tesseract::Dict
- segment_reward_script : tesseract::Dict
- segment_segcost_rating : tesseract::Dict
- segsearch_debug_level : tesseract::Wordrec
- segsearch_is_looking_for_blame : BlamerBundle
- segsearch_max_char_wh_ratio : tesseract::Wordrec
- segsearch_max_fixed_pitch_char_wh_ratio : tesseract::Wordrec
- segsearch_max_futile_classifications : tesseract::Wordrec
- segsearch_max_pain_points : tesseract::Wordrec
- SERVER_PORT : com.google.scrollview.ScrollView
- shape1 : tesseract::ShapeDist
- shape2 : tesseract::ShapeDist
- shape_cost : tesseract::AssociateStats
- shape_id : ScoredClass , tesseract::ShapeRating
- shape_table_ : tesseract::Classify
- ShortName : FEATURE_DESC_STRUCT
- Significant : PROTOTYPE
- Size : HEAP
- size : tesseract::FontSet
- size_reserved_ : GenericVector< T >
- size_used_ : GenericVector< T >
- size_wgt_ : tesseract::TuningParams
- Slope : MFEDGEPT
- small_blobs : TO_BLOCK
- small_caps : WERD_RES
- sought_word_length : tesseract::DawgArgs
- space_above_ : tesseract::StructuredTable
- space_below_ : tesseract::StructuredTable
- space_left_ : tesseract::StructuredTable
- space_right_ : tesseract::StructuredTable
- space_size : TO_BLOCK , TO_ROW
- space_threshold : TO_ROW
- spacing : TO_ROW
- spacing_vec : tesseract::FontInfo
- sparse_size_ : tesseract::IndexMap
- Spherical : FLOATUNION
- split1 : seam_record
- split2 : seam_record
- split3 : seam_record
- splits : CHUNKS_RECORD
- start : TESSLINE , C_OUTLINE_FRAG
- StartDelta : TABLE_FILLER
- stepcount : C_OUTLINE_FRAG
- stepdir : CRACKEDGE
- steps : C_OUTLINE_FRAG
- stepx : CRACKEDGE
- stepy : CRACKEDGE
- stopper_allowable_character_badness : tesseract::Dict
- stopper_ambiguity_threshold_gain : tesseract::Dict
- stopper_ambiguity_threshold_offset : tesseract::Dict
- stopper_certainty_per_char : tesseract::Dict
- stopper_debug_level : tesseract::Dict
- stopper_no_acceptable_choices : tesseract::Dict
- stopper_nondict_certainty_base : tesseract::Dict
- stopper_phase2_certainty_rejection_offset : tesseract::Dict
- stopper_smallword_size : tesseract::Dict
- str : tesseract::ParamsTrainingHypothesis
- string_params : tesseract::ParamsVectors
- Style : PROTOTYPE
- sum_feature_evidence_ : ScratchEvidence
- sum_of_samples : MEASUREMENT
- sum_of_squares : MEASUREMENT
- suspect_accept_rating : tesseract::Tesseract
- suspect_constrain_1Il : tesseract::Tesseract
- suspect_level : tesseract::Tesseract
- suspect_rating_per_ch : tesseract::Tesseract
- suspect_short_words : tesseract::Tesseract
- suspect_space_level : tesseract::Tesseract
- SVET_CLICK : com.google.scrollview.events.SVEventType
- SVET_DESTROY : com.google.scrollview.events.SVEventType
- SVET_EXIT : com.google.scrollview.events.SVEventType
- SVET_HOVER : com.google.scrollview.events.SVEventType
- SVET_INPUT : com.google.scrollview.events.SVEventType
- SVET_MOTION : com.google.scrollview.events.SVEventType
- SVET_MOUSE : com.google.scrollview.events.SVEventType
- SVET_POPUP : com.google.scrollview.events.SVEventType
- SVET_SELECTION : com.google.scrollview.events.SVEventType
- svPuMenu : com.google.scrollview.ui.SVWindow
- Switch : TABLE_FILLER